---
:runtime_project: openbolt
:ruby_version: '3.2'
:openssl_version: '3.0'
:use_legacy_openssl_algos: true
:prefix: "/opt/puppetlabs/bolt"
:ruby_dir: "/opt/puppetlabs/bolt"
:bindir: "/opt/puppetlabs/bolt/bin"
:ruby_bindir: "/opt/puppetlabs/bolt/bin"
:libdir: "/opt/puppetlabs/bolt/lib"
:includedir: "/opt/puppetlabs/bolt/include"
:datadir: "/opt/puppetlabs/bolt/share"
:mandir: "/opt/puppetlabs/bolt/share/man"
:ruby_dir_base: "/opt/puppetlabs/bolt/lib/ruby"
:ruby_dir_base_version: "/opt/puppetlabs/bolt/lib/ruby/3.2.0"
:rubygems_dir: "/opt/puppetlabs/bolt/lib/ruby/3.2.0/rubygems"
:rubygems_ssl_dir: "/opt/puppetlabs/bolt/lib/ruby/3.2.0/rubygems/ssl_certs"
:host_ruby: "/opt/puppetlabs/bolt/bin/ruby"
:host_gem: "/opt/puppetlabs/bolt/bin/gem"
:gem_home: "/opt/puppetlabs/bolt/lib/ruby/gems/3.2.0"
:gem_install: "/opt/puppetlabs/bolt/bin/gem install --no-document --local --bindir=/opt/puppetlabs/bolt/bin"
:platform_triple:
:host:
:cppflags: "-target arm64-apple-darwin22 -arch arm64 -mmacos-version-min=13.0 -I/opt/puppetlabs/bolt/include"
:cflags: "-target arm64-apple-darwin22 -arch arm64 -mmacos-version-min=13.0 -I/opt/puppetlabs/bolt/include"
:ldflags: "-L/opt/puppetlabs/bolt/lib"
:deployment_target: '13.0'
:cc: clang
:cxx: clang++
:openssl_extra_configure_flags:
- no-dtls
- no-dtls1
- no-idea
- no-seed
- no-weak-ssl-ciphers
- "-DOPENSSL_NO_HEARTBEATS"
:rubygem-rexml_remove_older_versions: true
:rubygem-ffi_gem_install_options: "-- --enable-system-libffi"
:verbose: false
:skipcheck: false
